.btn {
width:auto;
padding:0px 4px;
overflow:visible;}

.text,
textarea {
padding:1px 2px 1px 4px;}

.checkbox,
.radio {
width:12px;
height:12px;}

textarea {
overflow:auto;}

.module,
.tabs {
height:1%;}

.w_pic {
height:110px;}

#shop .tabContent {
	margin-top: -9px;
}

#shop #navs_level_4 form {
	margin-top: -30px;
}

h1 {
margin-top:-2px;
font-size:24px;
}

.module.img_serving.dbl .pic p {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000); /* IE6 & 7 */
	zoom: 1;
}